@font-face {
	font-family:FGFont;
	src: url('fenix.eot?') format('eot'),
		 url('fenix.ttf') format('truetype');
}
@font-face {
	font-family:FGFontNum;
	src: url('FGFontNum.eot?') format('eot'),
		 url('FGFontNum.ttf') format('truetype');
}
html {min-height:100%;background-color:#404040;cursor:url("../images/cursor/arrow.cur"), auto;}
frame{background-color:#404040;}
*{font-size:1em;font-family:Arial,Tahoma,sans-serif;color:#FFFFFF;background-color:transparent;text-shadow:1px 1px 2px black;}
body{margin:0;padding:2px;font-size:12px;background-color:transparent;}
input[type=submit] {color:darkcyan;cursor:url("../images/cursor/pointer.cur"), pointer;}
a:hover, a:active, a:focus {outline:0;}
.infoHoverNoFocus, .infoHoverNoFocus > * {cursor:url("../images/cursor/arrowhelp.cur"), help;}
.infoHover, .infoHover > * {cursor:url("../images/cursor/arrowhelp.cur"), help;}
.infoHover:hover {color:turquoise;}
.handle, .handle > * {cursor:url("../images/cursor/pointer.cur"), pointer;}
.handle:hover {color:turquoise;}
.infoMark {color:lightblue;font-weight:bold;}
.link, a {text-decoration:none;color:lightblue !important;font-weight:bold;cursor:url("../images/cursor/pointer.cur"), pointer;}
.link:hover, a:hover{color:cyan !important;}
.stabylo, .stabylo > * {font-weight:bolder !important;color:yellow !important;}
.searchHlp {color:rgba(0, 255, 255, 0.45) !important;text-shadow:none;}
input[type="checkbox"] {vertical-align:middle;}
input[type=text],input[type=number],input[type=password],input[type=date],input[type=time],input[type=datetime-local],input[type=color],select {
	color:cyan;
	background-color:rgba(0, 0, 0, 0.25);
	text-align:center;
	border:1px solid rgb(160, 160, 175);
	vertical-align:middle;
	border-radius:3px;
	min-width:150px;
	min-height:1em;
	box-shadow: 0px 0px 6px rgb(50, 140, 200) inset;
}
select {
	border-radius:8px;
	background:url(/images/restore.png) no-repeat right 1px;
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance:none;
    padding:1px 20px 1px 6px;
	vertical-align:baseline;
	text-align-last:center;
	cursor:url("../images/cursor/pointer.cur"), pointer;
}
select::-ms-expand {display:none;}
option {background-color:rgba(0, 0, 0, 0.5);color:white;}
input[type=text]:hover,input[type=number]:hover,input[type=password]:hover,input[type=date]:hover,input[type=time]:hover,input[type=datetime-local]:hover,select:hover
{
	border:1px solid cyan;
    box-shadow: 0px 0px 10px rgb(50, 140, 200) inset;
}
input[type=text]:active,input[type=number]:active,input[type=password]:active,input[type=date]:active,input[type=time]:active,input[type=datetime-local]:active,select:active,
input[type=text]:focus,input[type=number]:focus,input[type=password]:focus,input[type=date]:focus,input[type=time]:focus,input[type=datetime-local]:focus,select:focus {
	border:1px solid rgb(0, 140, 255);
	box-shadow: 0px 0px 10px rgb(50, 140, 200) inset;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  height:auto;
}
input:-webkit-autofill {
	-webkit-box-shadow: 0px 0px 10px rgb(50, 140, 200) inset, 0 0 0px 250px #3C3C3C inset !important;
	-webkit-text-fill-color: cyan;
}
input:-webkit-autofill:hover {
	border:1px solid rgb(0, 140, 255);
    -webkit-box-shadow: 0px 0px 20px rgb(50, 140, 200) inset, 0 0 0px 250px #3C3C3C inset !important;
    -webkit-text-fill-color: cyan;
}
input:-webkit-autofill:active,input:-webkit-autofill:focus {
	border:1px solid cyan;
	-webkit-box-shadow: 0px 0px 20px rgb(50, 140, 200) inset, 0 0 0px 250px #3C3C3C inset !important;
	-webkit-text-fill-color: cyan;
}
input:disabled, input:disabled:hover {border-width:1px;border-style:solid;border-color:#565454 #909090 #909090 #565454;background-color:gray;box-shadow:1px 1px 6px #757575 inset;color:darkcyan;}
input[readonly], input[readonly]:hover {border-width:1px;border-style:solid;border-color:#565454 #909090 #909090 #565454;background-color:transparent;-moz-appearance:textfield;box-shadow:1px 1px 6px #757575 inset;}
input.chrono, input.chronoend {height:15px;}
.fauxinput {border-width:1px;border-style:solid;border-color:#565454 #909090 #909090 #565454;width:48%;min-width:150px;min-height:16px;color:cyan;text-align:center;}
input.shortInput{width:75px !important;min-width:75px !important};
label {vertical-align:baseline;margin-right:4px;}
.GameName {color:#F0F0F0;text-shadow:-2px 2px 4px #006;font-weight:normal;font-size:18px;font-family:FGFont;max-width:200px;text-transform:uppercase;display:inline-block;margin:5px 0px 0px;}
.GameNameSmall {color:#F0F0F0;text-shadow:-2px 2px 4px #006;font-weight:normal;font-size:9px;font-family:FGFont;max-width:200px;text-transform:uppercase;display:inline-block;margin:4px 0px 0px;}
.nodisp {display:none !important;}
.nominH {min-height:0 !important;}
.big {font-size:24px;max-width:300px;}
.GameVersion {text-shadow:-2px 2px 4px #006;font-size:10px;margin-top:12px;}
.GameVersion:hover{color:turquoise;}
.GradeImgMedium {max-height:24px;max-width:100px;vertical-align:middle;}
.GradeImgSmall {max-height:20px;max-width:72px;vertical-align:middle;}
.GradeImgTiny {max-height:16px;max-width:72px;vertical-align:sub;}
.dev_by {position:fixed;bottom:10px;right:10px;z-index:1000000;}
.chrono, .chronoend {font-family:FGFontNum;font-size:13px;font-weight:bold;letter-spacing:1px;vertical-align:baseline;white-space:nowrap;}
.chrono {color:lime !important;}
.minichrono {font-family:FGFontNum;padding:0 2px;font-size:13px;font-weight:bold;letter-spacing:1px;vertical-align:middle;color:lightgray;}
.daychrono {font-size:12px;}
.chronoend {color:orange !important;}
img.image_ia {
	border-left:1px solid #b0b0b0;
    border-top:1px solid #b0b0b0;
    border-right:1px solid #515151;
    border-bottom:1px solid #515151;
	padding:2px;
	border-radius:5px 5px 0 0;
}
.small_ia {position:fixed;top:30px;left:23px;width:64px;height:64px;z-index:2000;}
.small_ia, .small_ia > * {cursor:url("../images/cursor/pointer.cur"), pointer;}
.title_ia {
	border-left:1px solid #b0b0b0;
    border-top:1px solid #b0b0b0;
    border-right:1px solid #515151;
    border-bottom:1px solid #515151;
	position:fixed;top:100px;left:23px;width:64px;min-width:64px;z-index:2000;padding:2px;text-align:center;background:#404040;font-size:11px;
}
.shadowBlack {text-shadow:1px 1px 4px black;}
.noborder {border:none;}
.vignetteFix {width:36px;height:40px;}
img.tiny {width:16px;}
img.small {width:26px;}
img.smallfix {width:25px;height:25px;}
img.smallblack {width:32px;height:32px;background:black;}
img.list {width:32px;height:32px;}
img.medium {width:64px;height:64px;}
img.h32 {height:32px;}
img.h64 {height:64px;}
img.permis {width:178px;height:127px;}
img.size85 {width:85px;height:85px;}
img.mini_happyhour {width:85px;height:85px;margin:0 10px;float:right;}
.labelradio {text-align:left;font-weight:bolder;margin:4px 0 0 8px;}
.radiobox {max-width:600px;white-space:pre-wrap;text-align:justify !important;background-color:black;padding:8px;margin:2px 0;color:lime;border-radius:8px;border:1px ridge lightgray;}
.blason {vertical-align:middle;width:18px;height:18px;}
.blasonCell {margin:17px 2px;}
img.radius3 {border-radius:3px;}
hr {
	border:0;
	height:1px;
	background-image:-webkit-linear-gradient(left, rgba(255,255,255,0),rgba(255,255,255,0.75),rgba(255,255,255,0));
	background-image:-moz-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,0.75),rgba(255,255,255,0));
	background-image:-ms-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,0.75),rgba(255,255,255,0));
	background-image:-o-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,0.75),rgba(255,255,255,0));
}
img, canvas, caption, th, .noselect {-o-user-select:none;-khtml-user-select:none;-webkit-user-select:none;-moz-user-select:-moz-none;-ms-user-select:none;user-select:none;}
.disabled {filter:alpha(opacity=25);-moz-opacity:0.25;opacity:0.33;}
.pin {margin:4px 5px 0 2px;cursor:url("../images/cursor/pointer.cur"), pointer;}
.bumpActif {position:relative;}
.bumpActif:active {position:relative;top:1px;}
.floatleft {float:left;}
.floatright {float:right;}
.titleFolder {
	background: url("../images/cadre.png") 0 0 no-repeat;
    white-space:nowrap;
    text-indent:0;
    display:inline-block;
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
    font-style:normal;
    height:24px;
    line-height:23px;
    width:100%;
    max-width:190px;
    text-decoration:none;
    text-align:center;
    z-index:0;
	border:1px solid gray;
    border-radius:12px;
	margin-top:4px;
}
.titleFolder > div {
	color: #8AD2FF;
}
.titleFolder, .titleFolder > * {cursor:url("../images/cursor/pointer.cur"), pointer;}
.titleFolder:hover {
    background-position: 0 -24px;
}
.titleFolder > div img {
    opacity: 0.6;
}
.activeFolder {
	background-position: 0 -24px;
    z-index:500;
}
.activeFolder > div {
	background-position: 0 -24px;
    color: #EEEEFF !important;
}
.activeFolder > div img {
	opacity: 1;
}
.text-center {text-align:center !important;}
.alignRight {text-align:right !important;}
.alignLeft {text-align:left !important;}
.alignJustify {text-align:justify !important;}
.alignMiddle {vertical-align:middle !important;}
.alignTop {vertical-align:top !important;}
.alignBottom {vertical-align:bottom !important;}
.alignBase {vertical-align:baseline !important;}
.alignSub {vertical-align:sub !important;}
.alignSuper {vertical-align:super !important;}
.windowFolder {
	border-left:1px solid #b0b0b0;
    border-top:1px solid #b0b0b0;
    border-right:1px solid #515151;
    border-bottom:1px solid #515151;
	padding:4px;margin:0 20px;border-top-left-radius:5px;border-top-right-radius:5px;
}
.mailto {font-style:normal;font-weight:bold;text-decoration:none;font-size:1em;font-family:Arial,Tahoma,sans-serif;color:lightblue;}
.subtitle {
    border-left:1px solid #999999;
    border-top:1px solid #999999;
    border-right:1px solid #343434;
    border-bottom:1px solid #343434;
    border-radius: 3px;
    background:rgba(128,128,128,0.7);padding:4px;color:black;font-weight:bold;margin-bottom:1px;margin-top:6px;text-align:left;text-shadow: 1px 1px 4px #FFFFFF;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3) inset;
}
.subtitle span.floatright {color:lightgray;}
.cadreAlliance {width:500px;height:150px;text-align:left;border-width:1px;border-style:solid;border-color:#565454 #909090 #909090 #565454;padding:2px;margin:0;resize:both;overflow:auto;display:inline-block;}
.nowrap {white-space:nowrap;}
.dowrap {white-space:normal !important;}
@keyframes blink { to {color:yellow;} }
@-webkit-keyframes blink { to {color:yellow;} }
.blink{
	will-change:color;
    color:transparent;
    font-weight:bolder;
    vertical-align:super;
    -webkit-animation: blink 0.5s linear infinite;
    -moz-animation: blink 0.5s linear infinite;
    -ms-animation: blink 0.5s linear infinite;
    -o-animation: blink 0.5s linear infinite;
    animation: blink 0.5s linear infinite;
}
.colorRed {color:red !important;}
.colorDarkgreen {color:green !important;}
.colorGreen {color:lime !important;}
.colorBlack {color:black !important;}
.colorDarkgray {color:darkgray !important;}
.colorOrange {color:orange !important;}
.colorYellow {color:yellow !important;}
.bolder {font-weight:bolder !important;}
.espaceTop {padding-top:12px;}
.heightBigItem {height:156px;}
.heightSmallItem {height:106px;}
.btnSearch {margin-left:5px;vertical-align:middle;width:19px;height:17px;position:relative;cursor:url("../images/cursor/pointer.cur"), pointer;}
.btnSearch:active {top:1px;}
svg {
    border-left:1px solid #b0b0b0;
    border-top:1px solid #b0b0b0;
    border-right:1px solid #515151;
    border-bottom:1px solid #515151;
    background-color:rgba(0,0,0,0.4);border-radius:5px;
}
line {stroke:white;stroke-width:1.5px;fill:none;stroke-opacity:1;}
#svgRecherche line {stroke-opacity:0.5;}
rect {fill:#252525;}
g > text {font-size:12px;font-weight:bold;cursor:url("../images/cursor/pointer.cur"), pointer;font-family:Monospace;stroke:none;text-decoration:none;}
.svgLineOver line:hover {stroke:cyan;}
.svgMaxLine line {stroke:rgba(0,255,255,0.3);}
.svgMaxLine:hover line {stroke:cyan;stroke-width:2px;cursor:url("../images/cursor/arrowhelp.cur"), help;}
.rectHover:hover line {stroke:red;}
.rectHover:hover rect {stroke:rgba(127,127,127,0.5);}
text.svgLegende {fill:white;}
rect.svgLegende {fill:#252525;stroke:white; stroke-width:0.5px;}
canvas#space {background:url("../images/ciel.jpg") no-repeat; background-size:900px 450px;}
canvas#capital {background:url("../images/sol.jpg") no-repeat; background-size:900px 450px;}
canvas#meteo_canvas {position:absolute;left:0;top:0;z-index:-1;border:none;width:100%;height:100%;}
canvas#make_avatar {border:1px solid #81919E;width:120px;height:120px;}
.progress {
	width:125px;
	height:14px;
	border-radius:15px;
	margin:0 auto;
}
.meter {
    width:60px;
    height:12px;
    border-radius:10px;
	display:inline-block;
}
.progress, .meter {
    box-sizing: border-box;
    background: #333;
    background:-webkit-linear-gradient(right, #888,#444);
    background: -o-linear-gradient(right, #888,#444);
    background: linear-gradient(to left, #888,#444);
    border: 1px solid rgba(0,0,0,.5);
    box-shadow: 0 1px 0 rgba(255,255,255,.2);
	overflow: hidden;
}
.progress-bar {
	height: 100%;
	border-radius:10px;
	background: #09c;
	background:
    -webkit-repeating-linear-gradient(
      45deg,
      rgba(255,255,255,.2) 0,
      rgba(255,255,255,.2) 10px,
      rgba(255,255,255,0) 10px,
      rgba(255,255,255,0) 20px
    ),
    -webkit-linear-gradient(left,
      rgba(255,255,255,.1) 50%,
      rgba(255,255,255,0) 60%
    ),
    #09c;
	background:
    repeating-linear-gradient(
      45deg,
      rgba(255,255,255,.2) 0,
      rgba(255,255,255,.2) 10px,
      rgba(255,255,255,0) 10px,
      rgba(255,255,255,0) 20px
    ),
    linear-gradient(to left,
      rgba(255,255,255,.1) 50%,
      rgba(255,255,255,0) 60%
    ),
    #09c;
    background-size:300px 20px,auto,auto;
    background-position:-300px 0,top,top;
    background-position:top right,top,top;
    box-shadow:0 1px 0 rgba(255,255,255,.5) inset,0 -1px 0 rgba(0,0,0,.8) inset,0 0 2px black;
}
.meter-bar {
	height: 100%;
    border-radius:10px;
}
.meter-bar-green {
	background:linear-gradient(#ad7, #ad7, #cea 20%, #7a3 45%, #7a3 55%);
	background-image:-webkit-linear-gradient(#ad7, #ad7, #cea 20%, #7a3 45%, #7a3 55%);
	background-image:-o-linear-gradient(#ad7, #ad7, #cea 20%, #7a3 45%, #7a3 55%);
}
.meter-bar-orange {
	background:linear-gradient(#FFEE78, #FCF7B3, #F2E694 20%, #DB3 45%, #DB3 55%);
    background-image:-webkit-linear-gradient(#FFEE78, #FCF7B3, #F2E694 20%, #DB3 45%, #DB3 55%);
    background-image:-o-linear-gradient(#FFEE78, #FCF7B3, #F2E694 20%, #DB3 45%, #DB3 55%);
}
.meter-bar-red {
	background:linear-gradient(#FF7878, #FCB5B5, #E76D6D 20%, #D44 45%, #D44 55%);
    background-image:-webkit-linear-gradient(#FF7878, #FCB5B5, #E76D6D 20%, #D44 45%, #D44 55%);
    background-image:-o-linear-gradient(#FF7878, #FCB5B5, #E76D6D 20%, #D44 45%, #D44 55%);
}
.meter_big {width:100%;}
.meter_mini {max-height:8px;max-width:32px;vertical-align:baseline;box-shadow:none;box-sizing:unset;}
#svgTitle {font-size:14px;text-anchor:middle;font-weight:bolder;fill:white;}
.svgTechno text {fill:#00FF00;}
rect.svgTechno {fill:#00FF00;}
.svgTechno line {stroke:white;stroke-width:2px;}
.svgTechnoDone text {fill:lightblue;}
rect.svgTechnoDone {fill:lightblue;}
.svgTechnoOngo text {fill:cyan;}
rect.svgTechnoOngo {fill:cyan;}
.svgTechnoNot text {fill:brown;}
rect.svgTechnoNot {fill:brown;}
.svgTechnoOn text {fill:yellow;font-weight:bolder;}
.svgTechnoOn line {stroke:orange;stroke-width:2px;stroke-opacity:1.0 !important;}
.svgTitleUnder {stroke-opacity:1.0 !important;}
.svgLine1 {color:yellow !important;stroke:yellow;stroke-width:1.5px;fill:none;stroke-opacity:1;}
.svgLine2 {color:lime !important;stroke:lime;stroke-width:1.5px;fill:none;stroke-opacity:1;}
.svgLine3 {color:orange !important;stroke:orange;stroke-width:1.5px;fill:none;stroke-opacity:1;}
.popupSmiley {
	width:210px;
	padding-bottom:2px;
	border:2px outset gray;
	border-radius:5px;
	box-shadow:4px 4px 10px #000;
	background:darkgray;
	z-index:1000;
}
.GradeImgCpt {border:2px outset gold;padding:2px;background-color:#404040;border-radius:5px;}
.AvatarImgCpt {border:1px outset #FFD700;border-radius:5px;}
.hint--img {position:relative;}
.hint--img img {display:none;}
.hint--img:hover img {display:block;position:absolute;bottom:1.45em;left:-0.8em;z-index:1000;width:auto;border:1px outset #FFD700;border-radius:5px;}
.info_taxe {color:gold !important;text-shadow: 1px 1px 4px black !important;margin-top:1px;}
.cadreBubble {background-color:rgba(128, 128, 128, 0.4);border:1px solid gray;border-radius:6px;margin:1px 2px 0 2px;padding:0 4px;display:inline-block;box-shadow:0 0 3px 3px rgba(99, 99, 99, 0.55);font-weight:normal;font-size:11px;}
.cadreBubble img {margin:2px;width:20px;height:20px;}
.nomarge {margin:0 2px !important;}
.nomargeH {margin-left:0 !important;margin-right:0 !important;}
.marge5 {margin:5px !important;}
.marge10 {margin:10px !important;}
.marge15 {margin:20px !important;}
.marge10_5 {margin:10px 5px !important;}
.margeLeft_10 {margin-left:10px !important;}
.margeLeft_20 {margin-left:20px !important;}
.margeRight {margin-right:4px !important;}
.margeRight_10 {margin-right:10px !important;}
.margeRight_20 {margin-right:20px !important;}
.margeLeft {margin-left:4px !important;}
.noshadow {text-shadow:none !important;}
.reroll {color:red;vertical-align:top !important;margin-left:4px;margin-right:-4px;text-shadow:none !important;font-weight:normal !important;width:10px;height:16px;}
.proxy {color:orange;vertical-align:top !important;margin-left:4px;margin-right:-4px;text-shadow:none !important;font-weight:normal !important;width:10px;height:16px;}
.oeil3D
{
    position:absolute !important;
    display:block;
    top:2px;
	right:6px;
	width:15px;
	height:13px;
	background:url("../images/oeil.png") no-repeat; background-size:16px 16px;
	box-shadow: 3px 3px 2px #505050;
    border-radius: 16px;
}
.selectInTitle {vertical-align:middle;min-width:150px !important;}
.inline-flex {display:inline-flex !important;}
.flexCenter {display:inline-flex;flex-wrap:wrap;justify-content:center;width:100% !important;}
.nopointer {pointer-events:none;cursor:not-allowed;}
.padding_vignette {padding:7px 1px !important;}
.padding5 {padding:5px !important;}
.paddingTop5 {padding-top:5px !important;}
.paddingLeft5 {padding-left:5px !important;}
.padding10 {padding:10px !important;}
.font1em {font-size:1em !important;}
.fontMini {font-size:0.75em !important;}
.pagination {clear:both;margin:0 2px;height:5px;}
.pagination button {padding: 0 0 3px 0 !important;}
.borderLeft {border-left:1px solid darkgray;}
